tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Hatcher <e...@ehatchersolutions.com>
Subject Re: Adding annotation support to Tapestry 4
Date Thu, 09 Jun 2005 00:58:24 GMT

On Jun 8, 2005, at 7:26 PM, Richard Lewis-Shell wrote:

> I was hoping to get a little more feedback from the others here  
> before deciding whether this needed to be put to a vote...
>
> The main issue to me is whether requiring JDK 5 to BUILD Tapestry  
> is going to be workable?  If there's going to be problems there, we  
> might be able to look at some sort of conditional compilation for  
> the annotations.

Before the release of Mac OS X Tiger, I would have complained, but  
I'm successfully running JDK 1.5 since upgrading and I think we can  
now safely assume a stable JDK 1.5 on all relevant platforms now.

     Erik


---------------------------------------------------------------------
To unsubscribe, e-mail: tapestry-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tapestry-dev-help@jakarta.apache.org


Mime
View raw message